[Desktop Entry]
X-TDE-ServiceTypes=application/x-ogg,audio/basic,audio/vnd.rn-realaudio,audio/x-aiff,audio/x-mp3,audio/x-mpeg,audio/x-mpegurl,audio/x-ms-wma,audio/x-ogg,audio/x-pn-realaudio,audio/x-pn-realaudio-plugin,audio/x-scpls,audio/x-wav,audio/x-flac,video/x-matroska,audio/x-matroska,video/mpeg,video/msvideo,video/quicktime,video/vnd.rn-realvideo,video/x-avi,video/x-fli,video/x-flic,video/x-ms-asf,video/x-ms-wmv,video/x-msvideo,application/x-mplayer2,application/smil,application/x-kaffeine,audio/x-musepack
Actions=kaffeine_append_file;
Encoding=UTF-8

[Desktop Action kaffeine_append_file]
Name=Append to Kaffeine Playlist
Exec=dcop kaffeine KaffeineIface appendURL %u
Icon=kaffeine
